{
  "type": "game",
  "name": "Ford Simulator 6.0",
  "source": "https://www.dosgamesarchive.com/download/ford-simulator-60",
  "run": {
    "environment": "dos",
    "architecture": "x86",
    "command": [
      "FORD6WEB.BAT"
    ],
    "install": [
      {
        "type": "resource",
        "subtype": "application/zip",
        "source": "https://www.dosgamesarchive.com/file.php?id=2707",
        "name": "Ford Simulator 6.0 Freeware Distribution",
        "to": "ford6-box.zip",
        "headers": {
          "Referer": "https://www.dosgamesarchive.com/file/ford-simulator-60/ford6-box"
        },
        "actions": {
          "unpack": ".",
          "postUnpack": "delete"
        },
        "id": "QmWjsfTErTnqpEPt4fztJgS5JN1bBFgWAcZpNX6dk4Hj1k",
        "uid": "QmRHXWDXwQrsaup1s1ZJyCUKmqdxZmMPjJHmG3hJPwjApH",
        "revision": "QmaUDe9dj5sEA4o29LSD5oSwfFLTocyH73QKFDGXDVVj7Z"
      }
    ]
  },
  "tags": [
    "Licensed games",
    "Promotional/advergames",
    "Series: Ford Simulator",
    "Racing"
  ],
  "organization": "The SoftAd Group",
  "publisher": "Ford Motor Company",
  "published": "1995",
  "summary": "DOS Racing game from The SoftAd Group from 1995.",
  "images": [
    "5ef97367eb9b5657c2b85e6d197670e495f6a023.png",
    "0ada2a6160c43cf39786415964e6e5245fb79120.png",
    "446fa5fa132e08f68fd03309419c4c2bcc62f3ae.png",
    "feff02e23cb7aa2ab535600d7804fb4493a6d098.png",
    "fb06355355c983f9948713ccf3366671820c5d1b.png",
    "62830574e883ae8226ba0715b653ef1919c58395.png"
  ],
  "description": "Ford Simulator 6.0 is basically the same advergame as the previous Ford Simulator titles. It includes an interactive catalogue of Ford models and an arcade game where you can drive any of the cars on a trip to the fictional Lake Wakatonka. The visuals are an improvement over Ford Simulator III, but gameplay is essentially identical.\n\nDescription by MrFlibble"
}